@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../font/montserrat-v15-latin-regular.woff2') format('woff2'),
    url('../font/montserrat-v15-latin-regular.woff') format('woff');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    src: local(''),
    url('../font/montserrat-v15-latin-700.woff2') format('woff2'),
    url('../font/montserrat-v15-latin-700.woff') format('woff');
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.page_body {
    margin: 0;
    font-family: Montserrat, sans-serif;
    height: 100%;
}

/*navbar style*/
.page_header {
    display: flex;
    justify-content: center;
    margin: 22px 0;
}

.header_menu {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    width: 55%;
}

.header_menu_items {
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    margin: 0;
}

.header_menu_link {
    text-decoration: none;
    color: rgb(255, 0, 0);
    transition: color 0.8s ease-out;
}

.header_menu_link:hover {
    color: #9d1414;
}

/*article style*/
.content {
    text-align: center;
    color: #373737;
}

.article_img {
    width: 100%;
}

.article_title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    margin: 48px 0;
    letter-spacing: 3.3px;
}

.page_article {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    padding: 0 67px;
}

/*button style*/
.page_buttons {
    display: flex;
    justify-content: space-evenly;
    text-transform: uppercase;
    margin-top: 66px;
}

.page_button {
    height: 51px;
    width: 191px;
    background-color: #FF0000;
    color: #FFFFFF;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1.8px;
    font-size: 12px;
    transition: background-color 0.5s ease-out;
}

.page_button:hover {
    background-color: #9d1414;
}

/*footer style*/
.page_footer {
    margin: 82px 0 0;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 2.4px;
    color: #373737;
}

.footer_container {
    display: flex;
    justify-content: flex-end;
    padding: 0 105px 0;
}